SQLALCHEMY_DATABASE_URI='postgres://{postgres_user}:{postgres_password}@{postgres_host}:{postgres_port}/{postgres_dbname}'
NEO4J_URI = 'bolt://{neo4j_host}:{neo4j_port}'
NEO4J_USER = '{neo4j_user_name}'
NEO4J_PASSWORD = '{neo4j_password}'
NEO4J_IMPORT_DIR = '{neo4j_directory}'
SQLALCHEMY_TRACK_MODIFICATIONS = False
SQLALCHEMY_ECHO = True
APPLICATION_URL = '/{APPLICATION_URL}'
PORT = 5001
SECRET_KEY='thisisasecret'
JSON_SORT_KEYS= False

SMTP_HOST = '{SMTP_HOST}'
GLAS_IP_ALL_EMAIL = '{GLAS_IP_ALL_EMAIL}'
POOL_SIZE = 5
SF_INC_SCAN_INTERVAL = 60
REGION='us-east-1'
DQ_API_AUTH='DQ_API_SECURITY' 